Subject: Re: Configure the use of from header for epg signing.

From: Julien Danjou <[email-masked]>
Date: Thu, 27 Jan 2011 18:18:42 +0100

> It looks good to me.  Since I'm thinking of another tweak related to
> signing, I'll apply this patch soon unless anyone objects.

Sorry, I got bitten by this today and fixed it without seeing this
thread before. I've just fixed the same way Daniel did, so no harm done.
:)

-- 
Julien Danjou
❱ http://julien.danjou.info